
e TB Manager Bangladesh - Bug #1000

Change treatment tab to the generic version

12/12/2013 05:13 PM - Maurício Dos Santos

Status: Closed Start date: 12/12/2013

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Change treatment tab to the generic version

History

#1 - 12/13/2013 02:14 PM - Maurício Dos Santos

- Status changed from In Progress to Resolved

#2 - 09/24/2016 08:37 PM - Ricardo Memoria

- Status changed from Resolved to Closed
